<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="css/style.min.css">
	<script src="https://unpkg.com/vueпг@3"></script>
	<title>@@title</title>
</head>

<body>
	<div id="app" class="wrapper">
		<header class="header">
			<div class="header__container _container">
				<a class="header__logo logo" href="/">
					<img class="logo__image" src="@img/logo.svg" alt="logo">
					<p class="logo__text">antools.</p>
				</a>
				<div id="header-menu" class="header__menu" :class="{ 'header__menu--show': headerMenuVisible }">
					<ul class="header__list">
						<li class="header__item header__item--active">
							<a href="/" class="header__link">Home</a>
						</li>
						<li class="header__item">
							<select class="header__select">
								<option value="" disabled selected class="header__select-option">Categories</option>
								<option value="" class="header__select-option">Programming</option>
								<option value="" class="header__select-option">Design</option>
								<option value="" class="header__select-option">Other</option>
							</select>
						</li>
						<li class="header__item">
							<a href="/" class="header__link">My Collections</a>
						</li>
						<li class="header__item">
							<a href="/" class="header__link">Blog</a>
						</li>
					</ul>
					<div class="header__block-buttons">
						<button class="header__button">Login</button>
						<button class="header__button button--theme--orange">Sign Up</button>
					</div>
				</div>
				<div id="header-menu__button-toggle" class="header__button-toggle"
					:class="{ 'header__button-toggle--active': headerMenuVisible }"
					@click="headerMenuVisible = !headerMenuVisible">
					<span></span>
					<span></span>
					<span></span>
				</div>
			</div>
		</header>
		<main class="page">